# Kiri:Moto
Browser-based 3D slicer, gcode and CNC toolpath generator
Author: Stewart Allen
Keywords: 3d slicer,chromebook,slicer,3d slicing,cnc,cam,toolpaths,toolpath generation,kiri,kirimoto,kiri:moto,gcode,cura,simplify 3d,prusaslicer,fdm,sla

Kiri:Moto is Loading
loading
X
Y
Z
X
Y
Z
axis size scale
mirror selection
duplicate selection
choose a face to place
on the work surface
choose focal point
camera orbit center
render objects solid
render objects wireframe
render objects transparent
trace edges
0
∞
Device
Profile
objects
ranges
operation list
index
lathe
laser on
laser off
flip
register
drill
level
trace
gcode
rough
outline
contour
pocket
Your contribution is appreciated!
And supports ongoing development,
servers, forums, and related costs
Kiri:Moto Help

Documentation & APIs Discourse Forums Discord Server Bug Reports Releases & Binaries Support Development Video Guide (from v2.5)

select device
recent files
settings
tool detail view
name
type
tool #
metric
shaft
diameter
length
flute
diameter
length
taper
angle
tip
Application Preferences

job
file name
file size (bytes)
time estimate (h:m:s)
material
filament density (g/cm^3)
filament used (mm)
printed weight (g)
gcode preview
download
send to bambu
printer
octoprint
host
key
CORS support must be enabled in API settings
grid:host
host
api key
target
setup grid:host for your network
grid:local
target
export
file name
resin used ML
layers
print time
download
export
file name
segments
download

this site uses cookies to preserve application preferences

alerts
alerts
alerts